AntiFeatures:
  NonFreeNet:
    en-US: Depends on Google Play Store website.
Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Rahul Kumar Patel
AuthorEmail: whyorean@gmail.com
WebSite: http://auroraoss.com
SourceCode: https://gitlab.com/AuroraOSS/AuroraStore
IssueTracker: https://gitlab.com/AuroraOSS/AuroraStore/issues
Translation: https://poeditor.com/join/project/54swaCpFXJ
Changelog: https://gitlab.com/AuroraOSS/AuroraStore/blob/HEAD/CHANGELOG
Donate: https://auroraoss.com/
Liberapay: whyorean
Bitcoin: bc1qu7cy9fepjj309y4r2x3rymve7mw4ff39c8cpe0

AutoName: Aurora Store

RepoType: git
Repo: https://gitlab.com/AuroraOSS/AuroraStore.git

Builds:
  - versionName: 3.0.3
    versionCode: 3
    commit: 3.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 4
    commit: 3.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.5
    versionCode: 5
    commit: 3.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.6
    versionCode: 6
    commit: 3.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.8
    versionCode: 8
    commit: 3.0.8
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.9
    versionCode: 9
    commit: 3.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 10
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 11
    commit: 3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.2
    versionCode: 12
    commit: 3.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.3
    versionCode: 13
    commit: 3.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.5
    versionCode: 15
    commit: 3.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.7
    versionCode: 17
    commit: 3.1.7
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.8
    versionCode: 18
    commit: 3.1.8
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.9
    versionCode: 19
    commit: 3.1.9
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 20
    commit: 3.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.1
    versionCode: 21
    commit: 3.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.3
    versionCode: 23
    commit: 3.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.4
    versionCode: 24
    commit: 3.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.6
    versionCode: 26
    commit: 3.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.7
    versionCode: 27
    commit: 3.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.8
    versionCode: 28
    commit: 3.2.8
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.9
    versionCode: 29
    commit: 3.2.9
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.2
    versionCode: 33
    commit: 4.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.3
    versionCode: 34
    commit: 4.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.4
    versionCode: 35
    commit: 4.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.5
    versionCode: 36
    commit: 4.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.6
    versionCode: 37
    commit: 6a9f28dd0faf4493209092e84e6ab1bd79f973a1
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.7
    versionCode: 38
    commit: 1d8c17573bdb43239c45a09b943fd383912623f6
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.1
    versionCode: 41
    commit: b937da25e0dd94b76dd5ce1cc01b32ddcb9e548c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 42
    commit: a6d9f956195dc4b435f0c95c406505e79f0c62a3
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.1
    versionCode: 43
    commit: 9f4be705c3e686e9ebeab3048a70374c322da504
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.2
    versionCode: 44
    commit: c511abe7128660134bd30751fb7cc2d8ba685d8f
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.3
    versionCode: 45
    commit: 3943144ce9bf39f3a94f9e9032fc09d6dc6a393b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 4.2.4
    versionCode: 46
    disable: https://gitlab.com/AuroraOSS/AuroraStore/-/issues/940
    commit: 2b0653ef0b8f2f164f354a463f3c0ca7b3041982
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 4.2.5
    versionCode: 47
    commit: 4ff2e0d65e7e4793cea9a466b85d63f34aa2f08c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 4.3.0
    versionCode: 48
    commit: ed8fb3b7dfbb6d21bd860d2074f2e34dd0f73af8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 4.3.1
    versionCode: 49
    commit: accb986487aa89b9650d081bfccd7ac9df14ad1e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

MaintainerNotes: |
  Manually updated temporarily. Want to build all versions, but only
  mark them as current after some testing.

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 4.2.5
CurrentVersionCode: 47
